关于安全性更新 2018-001 的安全性内容

本文介绍了安全性更新 2018-001 的安全性内容。

关于 Apple 安全性更新

为保护我们的客户,在没有进行调查并推出修补程序或发行版本之前,Apple 不会透露、讨论或确认安全性问题。“Apple 安全性更新”页面上列出了近期发布的版本。

如果需要了解有关安全性的更多信息,请参阅“Apple 产品安全性”页面。您可以使用 Apple 产品安全性 PGP 密钥对与 Apple 的通信进行加密。

如果可能,Apple 安全性文稿会引用 CVE-ID 中列出的安全漏洞。

安全性更新 2018-001

发布于 2018 年 4 月 24 日

崩溃报告程序

适用于:macOS High Sierra 10.13.4

影响:应用程序或许能够获取提升的权限

描述:已通过改进错误处理方式解决内存损坏问题。

CVE-2018-4206: Ian Beer of Google Project Zero

内核

适用于:macOS High Sierra 10.13.4

影响:恶意应用程序或许能够以内核权限执行任意代码

描述:某些情况下,部分操作系统在某些指令之后可能不会预期到或正确处理英特尔架构调试异常。这一问题应该属于指令未记录在案的负效应。攻击者可能会利用这一异常处理获取 Ring 0 的访问权并访问敏感内存或控制操作系统进程。

CVE-2018-8897: Andy Lutomirski, Nick Peterson (linkedin.com/in/everdox) of Everdox Tech LLC

条目添加于 2018 年 5 月 8 日

LinkPresentation

适用于:macOS High Sierra 10.13.4

影响:处理恶意制作的文本信息可能会导致 UI 欺诈问题

描述:处理 URL 时存在欺诈问题。已通过改进输入验证解决这个问题。

CVE-2018-4187: Zhiyang Zeng (@Wester) of Tencent Security Platform Department, Roman Mueller (@faker_)

安装安全性更新 2018-001 会将 Safari 浏览器更新至版本 11.1 (13605.1.33.1.4)。

要查看您 Mac 上安装的 Safari 浏览器版本,请进行以下操作:

  1. 打开“Safari 浏览器”。
  2. 选取“Safari 浏览器”>“关于 Safari 浏览器”。

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: